@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@400;500;600;700&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a, a:link {
	color: #0e0e0e;
	text-decoration: none;
}
a:visited {
	color: #0e0e0e;
}
a:hover {
	color: #0e0e0e;
}
a:active {
	color: #0e0e0e;
}
.en {
	font-family: 'Barlow Semi Condensed', sans-serif;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #0e0e0e;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
	letter-spacing: 0.075em;
	min-width: 1100px;
	margin: auto;
}
#container {
	text-align: left;
	overflow: hidden;
}
#main {
	margin-bottom: 100px;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	background: #000;
	position: fixed;
	width: 100%;
	z-index: 9999;
}
#gHeader h1 {
	width: 25%;
	text-align: center;
}
#gHeader h1 a {
	padding: 15px 0 13px;
	display: block;
	background: #fff;
}
#gHeader h1 a img {
	width: 100%;
	max-width: 64.4%;
}
#gHeader .hInner {
	width: 37.55%;
	display: flex;
	align-items: center;
}
#gHeader .hInner .tel {
	margin-right: 3.88%;
	width: 33.7%;
}
#gHeader .hInner .linkUl {
	flex: 1;
}
#gHeader .hInner .linkUl li {
	margin-right: 3.2%;
	width: 40%;
	display: inline-block;
}
#gHeader .hInner .linkUl li:last-child {
	margin-right: 0;
	width: 45%;
}
#gHeader .hInner .linkUl li a {
	display: block;
}
#gHeader .hInner .linkUl li a:hover {
	opacity: 0.7;
}
#gHeader .hBox {
	display: flex;
	flex: 1;
}
#gHeader .hBox p {
	margin: 6px 0 0 16px;
	color: #fff;
	/*font-size: 0.58vw;*/
	font-size: 11px;
	letter-spacing: 0.1em;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	position: relative;
}
#gFooter .pageTop {
	position: fixed;
	right: 30px;
	bottom: 60px;
	z-index: 50;
}
#gFooter .pageTop a:hover {
	opacity: 0.7;
}
#gFooter address {
	padding: 18px 10px;
	color: #fff;
	font-size: 1.1rem;
	font-style: normal;
	display: block;
	background: #000;
	text-align: center;
}
#gFooter address a {
	color: #fff;
}
#gFooter address a:hover {
	text-decoration: underline;
}